## rust-float-extras 0.1.6

=== debian/changelog ===
rust-float-extras (0.1.6-1) unstable; urgency=medium

  * Package float_extras 0.1.6 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Tue, 15 Apr 2025 14:42:47 +0200
