=== debian/control ===
Source: rust-float-extras
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-extras]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-extras
Homepage: https://github.com/yjh0502/float_extras
X-Cargo-Crate: float_extras
Rules-Requires-Root: no

Package: librust-float-extras-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-float-extras+default-dev (= ${binary:Version}),
 librust-float-extras-0-dev (= ${binary:Version}),
 librust-float-extras-0+default-dev (= ${binary:Version}),
 librust-float-extras-0.1-dev (= ${binary:Version}),
 librust-float-extras-0.1+default-dev (= ${binary:Version}),
 librust-float-extras-0.1.6-dev (= ${binary:Version}),
 librust-float-extras-0.1.6+default-dev (= ${binary:Version})
Description: Extra floating-point math functions from C math library - Rust source code
 Source code for Debianized Rust crate "float_extras"
