=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float_extras 0.1.6 --all-targets --all-features
Features: test-name=rust-float-extras:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_extras 0.1.6 --all-targets
Features: test-name=librust-float-extras-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_extras 0.1.6 --all-targets --no-default-features
Features: test-name=librust-float-extras-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
